---
title: Gestion des membres
---

## Equipe communauté

L'équipe « Communauté » est chargée de tout ce qui touche à l’aspect communautaire de l'association.

Cela inclut le site Web, la documentation, la modération et la gestion des demandes principalement.

Les membres de ce groupe ne sont pas forcément techniques mais plutôt douées au niveau relationnel et rédactionnel. En cas de besoin, elles peuvent s’appuyer sur les personnes techniques pour répondre à des questions.

## Equipe technique

L'équipe « Technique » est chargée de maintenir techniquement l'infrastructure et les services de l'association.

En maintenant l'infrastructure, elle administre les serveurs mis à disposition de l'association et maintient le cluster Kity pour les futurs déploiements. Ces ressources sont la base de l'hébergement des services et des données de l'association.

Sur cette base l'équipe technique construit, déploie et assure le bon fonctionnement des services de l'association, en intégrant des logiciels existants et développant de nouveaux logiciels.

## Quelle différence entre l'équipe et les membres de l'association ?

L'équipe est composée de tous les contributeurs, en particulier des contributeurs de l'équipe technique et de l'équipe communauté. Les membres actifs de l'équipe peuvent acquérir la qualité de membre en en faisant la demande, bien qu'elle ne soit pas obligatoire pour participer.

Concrètement, les membres de l'association ne jouissent pas différemment des services et ne disposent pas d'avantage technique par rapport aux utilisateurs ou aux autres membres de l'équipe. Ils n'ont pas non plus de contrainte supplémentaire au quotidien. Ils sont conviés, au même titre que l'équipe, à chaque assemblée générale.

## Comment sont intégrés les membres ?

La condition pour être membre est d'être contributeur actif à l'association. Tout contributeur actif, qu'il s'agisse de modération, d'administration, de développement, de communication, de dons, etc. peut devenir membre et le rester tant que sa contribution est active.

Pour devenir membre de l'association, le contributeur soumet sa candidature au bureau, qui l'examine en séance régulière et statue avant l'intégration.

Les membres sont tous invités sur le salon privé des membres de l'association.
