---
title: Statuts de l'association
---

Titre {.enum-article}
-----------------

Il est fondé entre les adhérents aux présents statuts une association régie par
la loi du 1<sup>e</sup> juillet 1901 et le décret du 16 août 1901, ayant pour
titre :
« TeDomum ».

Buts de l'association {.enum-article}
---------------------------------

L'association a pour buts : la mise en place de moyens techniques et de
services disponibles sur le réseau Internet, à destination de ses membres et du
grand public ; la formation de ses membres à la mise en place et au maintien de
ces moyens et services ; la promotion de l'hébergement de services indépendant
sur Internet et l'accompagnement de la mise en place d'autres plateformes
similaires -- sous forme associative, ou non. Ces buts sont atteints sans
volonté commerciale.

Siège social {.enum-article}
------------------------

Le siège social est fixé au 14, chemin du bout d'ahaut ; 28200 Moléans. Il
pourra être transféré sur décision du bureau.

Durée {.enum-article}
-----------------

L'association est fondée pour une durée illimitée.

Composition {.enum-article}
-----------------------

L'association se compose de membres contributeurs.

Sont membres contributeurs ceux qui ont été désignés comme tels par le Bureau
en raison des contributions qu'ils apportent à l'association.

La qualité de membre n'est soumise à aucune cotisation ni aucun droit
d'entrée.

Admission {.enum-article}
---------------------

Pour faire partie de l'association, il faut être reconnu par le bureau pour
une ou plusieurs contributions significatives à l'association, contributions
actives à la date d'admission.

Les candidats à l'admission signifient leur intérêt au Bureau, qui statue,
lors de chacune de ses réunions, sur les demandes d'admission présentées.

Radiation {.enum-article}
---------------------

La qualité de membre se perd par :  la démission, signalée au Bureau par
courrier simple ; le décès de la personne physique ou la dissolution de la
personne morale ; la radiation prononcée par le Bureau pour inactivité,
perte de la qualité de contributeur ou pour motif grave, l'intéressé
ayant été invité par courrier simple à se présenter devant le bureau pour
fournir des explications.

Ressources {.enum-article}
----------------------

Elles comprennent : les dons ponctuels ou réguliers, les subventions de
l'État, des régions, des départements et des communes, ou de tout autre
organisme public ; les sommes perçues en contrepartie des prestations fournies
par l'Association ; toutes les autres ressources autorisées par les textes
législatifs ou réglementaires.

Le Bureau {.enum-article}
---------------------

L'association est dirigée par un Bureau d'au moins deux membres élus pour une
année par une Assemblée Générale.

En cas de vacance, le Bureau pourvoit provisoirement au remplacement des
membres. Il est procédé au remplacement définitif par l'Assemblée Générale
suivante.

Le Bureau se réunit une fois au moins tous les deux mois, sur convocation
d'un de ses membres. Les réunions sont présidées par le Président ; le Bureau ne
peut valablement délibérer que si les deux tiers de ses membres sont présents
ou représentés. En cas de partage, la voix du Président est prépondérante.

Le Bureau établit l’ordre du jour des Assemblées Générales et assure
l'exécution des décisions de ces Assemblées. Il autorise toutes acquisitions,
aliénations ou locations immobilières ainsi que les contrats à intervenir
entre l'Association et les Collectivités ou Organismes publics qui lui
apportent une aide financière. Ces autorisations sont faites uniquement à
l'unanimité des membres du Bureau présents lors d'une réunion. Il établit le
budget de l’Association.

Composition du Bureau {.enum-article}
----------------------------------

Le Président représente l’Association dans tous les actes de la vie civile et
il conclut tout accord sous réserve des autorisations qu'il doit obtenir du
Bureau dans les cas prévus aux présents statuts. Il a qualité pour présenter
toute réclamation auprès de toutes administrations et pour ouvrir tout compte
bancaire ou postal. Il agit en justice au nom de l'Association.
En cas d’empêchement, le Président est remplacé par le Trésorier qui dispose
alors des mêmes pouvoirs.

Le Secrétaire est chargé en particulier de rédiger les procès-verbaux des
réunions du Bureau et de l'Assemblée Générale et de tenir le registre prévu
par la loi. En cas d'empêchement il est remplacé par le Président ou par un
membre du Bureau désigné par le Président.

Le Trésorier est chargé de tenir ou de faire tenir sous son contrôle la
comptabilité de l'Association. Il perçoit les recettes ; il effectue tout
paiement sous réserve de l'autorisation du Président dans les cas
éventuellement prévus par le Bureau. En cas d'empêchement il est remplacé par
le Président ou par un membre du Bureau désigné par le Président.

Assemblées Générales {.enum-article}
---------------------------------

Les Assemblées Générales (Ordinaire ou Extraordinaire) réunissent tous les
membres de l'association. Les membres peuvent se faire représenter par leur
conjoint ou par un autre membre.

Quinze jours au moins avant la date fixée, les membres sont convoqués par le
Secrétaire. L'ordre du jour figure sur les convocations.

Elles peuvent se dérouler en un lieu fixé, mentionné sur les convocations.
Tous les membres sont libres d'y assister par quelque moyen virtuel mis en
place par le Bureau et assurant le bon déroulement des votes. Tous les membres
sont libres de voter par correspondance (sous forme numérique ou par
courrier).

Assemblée Générale Ordinaire {.enum-article}
-----------------------------------------

L’Assemblée Générale Ordinaire se réunit obligatoirement une fois par an.

Lors de cette réunion, le Président soumet à l’Assemblée un rapport sur
l'activité de l'Association. Le Trésorier soumet le rapport financier
comportant les comptes de l'exercice écoulé.

Il est ensuite procédé à l'élection des membres du Bureau et de son Président,
celui-ci désignant parmi les membres du Bureau un Trésorier et un Secrétaire.

Il est ensuite procédé à l'examen des autres questions figurant à l'ordre du
jour.

Les décisions sont prises à la majorité absolue des suffrages exprimés par les
membres présents ou représentés.

Assemblée Générale Extraordinaire {.enum-article}
----------------------------------------------

L'Assemblée Générale Extraordinaire se prononce sur les modifications à
apporter aux Statuts et sur la dissolution de l'Association. Elle se réunit à
la demande du Président ou de la majorité des membres du Bureau.

L'Assemblée Générale Extraordinaire ne peut se prononcer valablement que si
les deux-tiers des membres de l'Association sont présents ou représentés.

L'Assemblée Générale Extraordinaire a également la possibilité de prendre
toutes les décisions prévues pour l’Assemblée Générale Ordinaire, et ce dans
les mêmes circonstances.

Règlement intérieur {.enum-article}
--------------------------------

Un règlement intérieur peut être établi, puis modifié  par le Bureau, qui le
fait alors approuver par l'Assemblée Générale.

Ce règlement éventuel est destiné à fixer les divers points non prévus par
les présents statuts, notamment ceux qui ont trait à l'administration interne
de l'association.

Valeurs {.enum-article}
--------------------

La liste et la définition des valeurs de l'association est précisée dans le
règlement intérieur. Ces valeurs complètent l'objet et le but de
l'association.

Dissolution {.enum-article}
------------------------

En cas de dissolution prononcée selon les modalités prévues à l'article 13,
un ou plusieurs liquidateurs sont nommés, et l'actif, s'il y a lieu, est
dévolu conformément aux décisions de l'Assemblée Générale Extraordinaire qui
statue sur la dissolution.
