---
title: Administration mastodon
---

### Déployer Mastodon

On veillera ici à ne pas préciser cibler de service en particulier lors des pull et up -d. Entre ces deux commandes, on migrera la base de données.

```bash
docker-compose pull
docker-compose run --rm web rails db:migrate
docker-compose up -d
```

### Récupérer de l'epace disque

Mastodon a plusieurs nettoyages possibles pour vider les différents niveaux de cache.

Tous les caches peuvent être nettoyés par grâce à `tootctl`, utilisable comme suit :

```bash
docker-compose exec web tootctl <commande>
```

Les principaux niveaux de nettoyage :

- vieux média : `tootctl media remove`
- média non référencés : `tootctl media remove-orphans`
- comptes distants qui n'existent plus (lourd) : `tootctl accounts cull`
- statuts qui n'existent plus (très lourd) : `tootctl statuses remove`
