# TeDomum website

This it the main repository for TeDomum Website at <https://tedomum.net>

## Setup

First clone this repository or a personal fork locally:

```bash
git clone git@forge.tedomum.net:path/to/repository.git
```

Then setup Hugo: <https://gohugo.io/getting-started/installing/>, while making
sure you use Hugo extended. The snap channel is a great choice.

Then setup npm: <https://nodejs.org/en/download/package-manager/>

Then install require npm dependencies:

```bash
npm install
```

## Run

For local development, simply run:

```bash
hugo server -D
```

Open <http://localhost:1313> for live preview.

For production build, simply run:

```bash
hugo
```

## Customization

### "beta" and "ferme" label

To add the label "beta" or "fermeture annoncée" (_ferme_) on the service card, edit the front matter in the `_index.md` file:

```yaml
features:
  - beta
```

### Suspended

To add "suspended stamp" on the service card, edit the front matter in the `_index.md` file:

```yaml
class: suspended
```

### Automatic article counter

To increment article counter, add "enum-article" class within the heading:

```markdown
Buts de l'association {.enum-article}
```
