---
title: Images
summary: Un service permettant d'héberger des images en seulement quelques clics.
website: https://img.tedomum.net
categories:
- publish
---

## Généralités

Ce service vous permet d'héberger gratuitement et facilement des images se trouvant sur votre ordinateur (ou encore sur un autre site Web) et que vous souhaitez partager.

## Héberger une image se trouvant sur votre ordinateur

Pour cela, il suffit de cliquer dans la case « Select your file » pour sélectionner votre image à héberger.

{{< figure src="images/1.png" link="images/1.png" target="_blank">}}

L'envoi est automatique et la page suivante affiche les informations sur votre image.

{{< figure src="images/2.png" link="images/2.png" target="_blank">}}

Plusieurs codes de partage prêts à l'emploi sont disponibles, à gauche pour utiliser l'image « full size » (grandeur nature) et à droite « thumbnail » (miniature), avec dans l'ordre :

- lien direct vers l'image.
- code HTML (pour embarquer dans une page Web).
- code BBCode (pour embarquer sur un forum).
- code Markdown (pour embarquer sur un blog Markdown ou une page Github par exemple).

## Héberger une image se trouvant sur un autre site web

La méthode est quasiment identique à celle décrite dans la partie [Héberger une image se trouvant sur votre ordinateur](#h%C3%A9berger-une-image-se-trouvant-sur-votre-ordinateur) ; on copie simplement l'URL dans la case « paste your URL » et l'envoi est automatique.

Si l'envoi échoue, il est possible que l'image ne soit disponible que lorsqu'on est authentifié sur le site. Dans ce cas, après s'être assuré d'avoir le droit de la partager, on peut télécharger l'image puis l'envoyer depuis son ordinateur dans un second temps.

## Alternatives

D'autres chatons [proposent un service permettant d'héberger des images](https://entraide.chatons.org/fr/). Si notre service ne vous convient pas, n'hésitez pas à voir si l'un d'entre eux n'a pas une offre vous convenant mieux.
