---
title: Problèmes & solutions connues
---

En utilisant ou en administrant un service, il est possible de rencontrer des problèmes. Cette page a pour but de lister les principaux problèmes rencontrés et les solutions pouvant être appliquées.

## Côté utilisateurs

### Gestion des invitations à une organisation

Il est possible d'inviter des personnes dans une `organisation` comme mentionné [ici](../#les-organisations). Cependant, le système utilisé dans Bitwarden peut être quelque peu déroutant. Vous trouverez donc ci-dessous quelques explications sur le fonctionnement.

L'ajout d'un membre dans une organisation se compose de plusieurs étapes :

1. Envoi de l'invitation : c'est lorsque l'on ajoute un utilisateur à notre organisation. L'utilisateur apparaît donc dans l'onglet `invité` et on peut renvoyer une invitation au besoin :

{{< figure src="13.png" link="13.png" target="_blank">}}

1. La personne accepte l'invitation (en cliquant sur le lien reçu par mail) et se présente donc à vous pour valider son entrée. Dans ce cas, elle n'a pas encore accès et est affichée dans la liste `accepté` :

{{< figure src="14.png" link="14.png" target="_blank">}}

1. Acception du nouveau membre en cliquant sur le menu `confirmer`. À partir de là, la personne aura accès à votre organisation avec les droits que vous lui avez donnés. Il est possible de changer les droits par la suite.

## Côté administrateurs

Pas de souci particulier rencontré à ce jour :)
